/*

Theme Name:Christian Worship Hour

Theme URI: preview.imithemes.com/themes/adore-church-wp

Description: AdoreChurch Child Theme

Author: imithemes

Author URI: http://www.imithemes.com

Template: AdoreChurch

Version: 1.16

*/

/* =Theme customization starts here

------------------------------------------------------- */

@import url(../AdoreChurch/style.css);
.site-footer-top:after {
    content: '';
    display: block;
    clear: both;
}
.newsletter-title + .title-row + .meta-data {
    display: none;
}
.col-md-6 .meta-data {
    display: none;
}span.comments-go {
    display: none;
}
h3, h2 {
  color: #13486c;
}

.center-align-image img{
  margin: 0 auto;
  text-align:center;
  display:block;
}
.row.newsletter-section .col-md-6 > a h3 {
    color: #0f537b;
    text-decoration: underline;
}
a.video_time {
    color: black;
    border-bottom: none;
}
body.search.search-results .post-media {
    max-width: 500px;
    margin: 0 auto;
}
.gform_wrapper br {
    display: none;
}
ul.sermon-box li {
    list-style: none;
}

.shopping-cart {
    margin-top: 5px;
}

.shopping-cart td {
    padding: 5px !important;
    text-align: center;
}
.shopping-cart td.grand-total {
    text-align: center;
    padding-top: 5px;
}
.shopping-cart a.check-out-link i {
    margin-left: 5px;
}

li#field_2_44 {
    border: 2px solid;
    background: white;
    padding: 5px;
    text-align: center;
}
.page-id-621 .textwidget p{
  display: none;
}
a{
  color:#175B8A;
}
.body .sticky-header .main-navigation > ul > li > a {
    color: white;
}
body:not(.home) {
    color: #000;
}
.main-navigation > ul > li.current_page_item > a {
    color: #fff !important;
}
.main-navigation > ul > li.current_page_item > a {
    font-weight: bold;
}
a.btn.btn-default.gold-gradient.btn-lg {
    white-space: normal;
}
.home div#content {
	background-color: #f5ebd5;
}

div#sermon_list_better-2 .meta-data {
    display: none;
}

div#sermon_list_better-2 li:nth-child(1n + 2) {
    margin: 20px 0;
}


div#sermon_list_better-2 .read-more {
    display: block;
    clear: left;
    margin-top: 8px;
    font-size: 14px;
    float: none;
    width: 90px;
}

.cwh-logo img.so-widget-image {
    width: auto;
    height: auto;
}

.very-latest-post.format-standard {
    margin-bottom: 20px;
}

.gallery-updates.cols5 > ul > li {
    width: 20%;
    float: left;
    height: calc(20vw - 10px);
    overflow: hidden;
}
.single-sermon div#content-col {
    padding-top: 10px;
}

h2.newsletter-title {
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #13486C;
}

.single-post h3.post-title {
    text-align: center;
}

div#text-9 .more-sermons-div h3 {
    color: white;
    font-size: 20px;
    padding: 5px 0;
}

#archives-7 li {
	color: transparent;
}

li.most-recent-sermon h3, li.most-recent-sermon hr {
    display: none;
}

.single-post #content .container {
    padding-top: 15px;
}
#content ul {

    margin: 0 0 18px 0!important;

}
a.search-module-trigger {
    border-bottom: none;
    color: white;
}
/*transparent header on front page*/

.home .title-subtitle-holder {

    display: none;

}
a.media-box {
    width: 100%;
    text-align: center;
    clear: both;
}

li.sermon-item.format-standard h3 {
    clear: both;
}
.home .page-header {

    height: 0;

}

.home #content {

    padding-top: 0;

}

.home .main {

    margin-top: 0!important;

}


li.col-md-.col-sm-.grid-item.format-image {
    list-style: none;
}


/*.home*/ .lead-content, .blog #content {

    border-top: #dabc74 solid 14px;

    background-color: #f5ebd5;

	margin-bottom: -50px;

}

.main {
    display: block;
    clear: both;
    float: none;
    overflow: hidden;
}

.posts-listing .post-list-item {
	background: #f8f8f8;
    padding: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
    box-shadow: 1px 3px 6px rgba(0,0,0,.25);
}

.home-cta {

    width: calc(100% + 60px);

    background-color: #DABC74;

    margin-left: -30px;

    margin-top: -35px;

    margin-bottom: 15px;

    color: white;

    text-transform: uppercase;

    padding: 20px;

    box-sizing: border-box;

}



.cta-content {

    width: 75%;

    padding-right: 30px;

    box-sizing: border-box;

    float: left;

    text-align: right;

    font-size: 20px;

    margin-top: 10px;

}

.page-id-416 h3 {
    font-size: 25px;
}

.page-id-661 footer.site-footer {

    clear: both;

    margin-top: 40px;

}



.cta-link a {

    text-transform: uppercase;

    color: white;

    width: 100%;

    background: linear-gradient(#0d3e63, #1e5d7f);

    display: block;

    padding: 10px;

}



.cta-link {

    width: 25%;

    float: left;

    text-align: center;

    background-color: blue;

}



.home-cta .wrap {

    overflow: hidden;

}



.cwh-slider-headline span {

    font-size: 20px!important;

	line-height: 26px!important;

    font-family: initial!important;

    display: block;

	font-family: 'Droid Sans'!important;

}

.full-bleed.devotional-loop {

    background-color: #13486c;

}

.lead-content-wrapper {

	top: -80px;

}

.home .siteorigin-panels-stretch.panel-row-style {

    border-bottom: solid #dabc74 20px;

}

#content-col > p {

    /* display: none; */

}
.dont-look-like-an-input input{
  background:transparent;
  border:none;
}
.content{
  background:#f5ebd5;
}
.white-box{
  background: #f8f8f8;
  padding: 10px;
  margin-bottom: 20px;
  box-sizing: border-box;
  box-shadow: 1px 3px 6px rgba(0,0,0,.25);
  border-radius: 5px;
}
.lead-content-wrapper, .posts-listing .post-list-item, .single-post #content .container #content-col{
    border-radius: 5px;
    overflow: hidden;
}
.page-id-2091 div#content {
    border-top: #dabc74 solid 14px;
    background-color: #f5ebd5;
    padding-top: 2em!important;
}
.single-ezc_item .meta-data {
    display: none;
}

.single-ezc_item .post-media {
    width: 200px;
    margin: 0 auto;
}

.ticket-booking-wrapper {
    display: none;
}
@media screen and (max-width: 900px){

.cwh-slider-headline span {

	font-size: 2vw!important;

	line-height: 1.2em!important;

}

}

/*.home .main {

    margin-top: 198px!important;

}*/

.lead-content.clearfix {

    height: initial!important;

}

.place-holder {

    background-color: #13486c;

    height: 500px;

}

h3.post-title {

    font-family: 'Droid Sans';

}

.home #content {

    background-color: #fdf7df;

}

.home .row.newsletter-section {

    padding-top: 1%;

}

.site-footer {

	background: linear-gradient(#135A90, #1e5d7f)!important;

	border-top: none;

}

.site-footer .widgettitle {

    color: #fff;

    font-size: 18px;

	font-weight: 600;

	font-family: 'Droid Sans';

    text-transform: uppercase;

}

body:not(.home) #content h3, .gallery-updates-overlay h2 {

	color: #13486c;

	font-weight: 600;

	font-family: 'Droid Sans';

    text-transform: uppercase;

}

.site-footer .textwidget, .site-footer ul li a {

    color: #fff;

}



.site-footer .textwidget .btn {

    margin-top: 20px;

    width: 100%;

}


header.site-header:not(.sticky-header) i.fa.fa-bars {
    color: white;
}

a#menu-toggle {border: none;}
.action-buttons {

	background-color: rgb(218,188,116); 

}
.home .sermon-links{
  height: auto;
}
.home .latest-sermon-content{
  height: auto;
}
a.read-more {
    white-space: nowrap;
}
.sermon-links .action-buttons {

    background-color: transparent;

}

.latest-sermon-content {

    background-color: #DABC74!important;

}
.su-accordion .su-spoiler-style-fancy > .su-spoiler-title{
  border-radius: 3px!important;
}
.su-accordion .su-spoiler-style-fancy{
  border-radius:3px;
}
.btn.gold-gradient, .date-section-sermon, body:not(.home) #content .more-sermons-div h3, .watch-now, .su-accordion .su-spoiler-style-fancy > .su-spoiler-title{

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dabc74+0,906b12+100 */  

	background: rgb(218,188,116); /* Old browsers */  

	background: -moz-linear-gradient(top,  rgba(218,188,116,1) 0%, rgba(144,107,18,1) 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,188,116,1)), color-stop(100%,rgba(144,107,18,1))); /* Chrome,Safari4+ */  

	background: -webkit-linear-gradient(top,  rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%); /* Chrome10+,Safari5.1+ */  

	background: -o-linear-gradient(top,  rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%); /* Opera 11.10+ */  

	background: -ms-linear-gradient(top,  rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%); /* IE10+ */    background: linear-gradient(to bottom,  rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%); /* W3C */    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dabc74', endColorstr='#906b12',GradientType=0 ); /* IE6-9 */;

    color: #fff;

    font-size: 16px;

    font-weight: normal;

}

.btn.gold-gradient:hover, .su-accordion .su-spoiler-style-fancy > .su-spoiler-title:hover, body:not(.home) #content .more-sermons-div h3:hover, .date-section-sermon:hover, .watch-now:hover{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#906b12+0,dabc74+100 */

background: rgb(144,107,18); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(144,107,18,1) 0%, rgba(218,188,116,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,107,18,1)), color-stop(100%,rgba(218,188,116,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(144,107,18,1) 0%,rgba(218,188,116,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(144,107,18,1) 0%,rgba(218,188,116,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(144,107,18,1) 0%,rgba(218,188,116,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(144,107,18,1) 0%,rgba(218,188,116,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#906b12', endColorstr='#dabc74',GradientType=0 ); /* IE6-9 */

}



.col-md-6.col-sm-6.copyrights-coll {

    text-align: center;

    width: 100%;

    color: #fff;

}



.col-md-6.col-sm-6.copyrights-coll a {

    color: #CFB066;

}

.footer-widget li {

    border-bottom: none!important;

}



.footer-widget ul {

    list-style: initial;

    color: #fff;

    list-style-position: inside;

}

h3 {

    line-height: initial!important;

}

.su-posts.su-posts-default-loop.sermon-loop {

    width: 50%;

    margin: 0 auto;

    padding: 30px 0px;

}



.sermon-section {

    width: 30%;

    display: inline-block;

}



div.mejs-container {

    width: 150px !important;

    height: 100px !important;

    /* top: 0; */

    /* float: left; */

    /* position: relative; */

}



a.watch-now {

    box-sizing: border-box;

    width: 20px;

    /*background: linear-gradient(#F5CD42, #A08F0A);*/

    color: white;

    padding: 4px 25px;

    font-family: "Coustard";

    font-size: 20px

}

.sermon-section img {

    vertical-align: top;

}

.sermon-section h3 a {

    /*font-size: 20px;*/

    color: #fff;

}



.sermon-item .watch-now {

    width: 33%;

    float: left;

}
.media-box img {
    width: 100%;
}


.sermon-item .watch-button {

    border-top-left-radius: 5px;

    border-bottom-left-radius: 5px;

}

.sermon-item .order-button {

    border-top-right-radius: 5px;

    border-bottom-right-radius: 5px;

}



.sermon-section h3 {

    padding-bottom: 0px;

    font-family: 'Droid Sans';

    font-size: 20px;

    text-transform: uppercase;

	margin-bottom: 0;

}

.sermon-section h4 {

    margin-bottom: 0;

    color: #fff;

    text-transform: none;

	display: inline;

	

}

.su-post-meta {

    font-size: 11px;

    color: white;

}



.su-post-excerpt {

    color: white;

    font-size: 11px;

}



div.more-sermons-div h3 {

    color: white;

    text-align: center;

    margin-bottom: 0;

    font-size: 28px;

}



.more-sermons-div {

    /*background: linear-gradient(#F5CD42, #A08F0A);*/

    width: 100%;

    margin: 30px auto;

    padding: 3px 0;

}

.gallery-updates img {

    width: 100%;

}



.site-footer-top .row {

   width: 36%;

   display: inline-block;

   float: left;

   padding: 0px 35px;

   box-sizing: border-box;

}



.site-footer-top div.row:before {

   display: none;

   /* float: left; */

}

.footer-info-bar-row {

    float: left;

    width: 100%;

}

.footer-info-bar-row {

    padding: 4%;

    background-color: #fff;

    margin: 5px 0 30px;

}

h3 {

	font-color: #13486c;
}



.footer-info-bar-row .footer-widget div {

    color: #000;

}

.footer-info-bar-row .col-md-4.col-sm-4 {

    text-align: center;

}

i.fa.fa-twitter-square {

    color: #00aced;

}



i.fa.fa-google-plus-square {

    color: #d14836;

}



i.fa.fa-facebook-square {

    color: #3b5998;

}

i.fa.fa-youtube-square {

    color: #CF2021;

}

i.fa.fa-vimeo-square {

    color: #44bbff;

}

.footer-info-bar-row h5 {

    color: #000;

    text-transform: uppercase;

    letter-spacing: 2px;

}



.date-section-sermon {

   display: inline-block;

   text-align: center;

  /* background: linear-gradient(#F5CD42, #A08F0A);*/

   height: 100px;

   width: 100px;

   position: relative;

   /*top: 26px;*/

   left: -4px;

}



.date-section-sermon p {

   color: white;

   /* padding-top: 35px; */

}



span.big-date {

   font-size: 45px;

}



.sermon-first-section.sermon-section {

   float: left;

}



.sermon-third-section.sermon-section {

   float: right;

   margin-top: 0px;

}

.single-post #content .container{
  background-color: white;
}
.single-post #content{
  background-color: #f5ebd5;
}

.place-holder h2 {

   color: white;

   text-align: center;

   padding-top: 20px;

	font-color: #13486c;

}



.place-holder {

   height: inherit;

   background: linear-gradient(#135A90, #1e5d7f);;

}

.page-header.parallax.clearfix {

    background-position-y: 10%;

}

body:not(.home) .page-header h2 {

    font-family: 'Droid Sans';

    font-size: 52px;

    font-weight: bold;

}



.sermon-third-section ul.action-buttons {

   width: 140px;

   margin: 0;

   padding: 6px 31px;

   box-sizing: border-box;

   /*background-color: #D3D382;*/

   float: right;

}



.sermon-third-section ul.action-buttons li a {

   color: white;

}



a.watch-now {

   float: right;

   width: 140px;

   padding: 10px 0px;

   text-align: center;

}

.sermon-meta {

    margin-bottom: 2em;

    font-size: 0.9em;

    line-height: 1.3em;

    padding-left: .5em;

    border-left: 3px solid #D8D8D8;

}

.sermon-third-section.sermon-section {

   min-width: 140px;

   width: 20%;

}



.sermon-second-section.sermon-section {

   min-width: 320px;

   width: 55%;

}



.sermon-first-section.sermon-section {

   min-width: 220px;

   width: 25%;

}



.sermon-loop div.su-post {

   min-height: 140px;

   clear: both;

}



.place-holder {

   height: initial;

}



.more-sermons-div {

   /* float: left; */

}

.gallery-updates-overlay {

    top: 40%;

}

.gallery-updates .grid-item {

    margin-bottom: 0;

}

.text-block-in-full-width-row {

    padding: 0 10%;

}

.lead-content.interior {

    padding: 9% 0;

}

.sermon-series-description h2 {

    font-size: 56px;

}

.cwh-logo img {

    width: 170px;

}

body:not(.home) #content {

    padding-top: 0;

}

.teaser-block h3 {

    font-family: 'Coustard'!important;

    font-size: 34px;

    text-transform: initial!important;

    font-weight: initial!important;

    text-align: center;

}



.teaser-block .so-panel {

    margin-bottom: 0!important;

}

.teaser-block img {

    margin-bottom: 1.4em;

}

#pl-523 .panel-grid:first-child {

    margin-bottom: 0;

}

.panel-grid .widget ul {

    list-style-type: disc;

    padding-left: 2.5em;

}



.widget li {

    margin-bottom: 0;

    padding-bottom: 0;

}

.single-sermon .page-header .title-subtitle-holder h2 {

    font-size: 45px;

}

b {

    font-weight: 900;

}

.tax-sermon-category #content, .single-sermon #content {

    border-top: #dabc74 solid 14px;

    background-color: #f5ebd5;

    padding-top: 2em!important;

}

.single-sermon #content-col {

    background-color: #fff;

}

#sidebar-col #search-4 {
    margin-top: 6em;
}


.archive #content {
    border-top: #dabc74 solid 14px;
    background-color: #f5ebd5;
    padding-top: 2em!important;
}

.sermon-media-content {

    margin-bottom: 1em;

}

.single-post #content {

    line-height: 1.6em!important;

}

.single-post .page-header h2 {

    display: none;

}

.tax-sermon-category .page-header {

    height: 200px;

    background-color: #0d3e63;

}

.testimony-author {

    margin-left: 33px;

}

blockquote p { color: #000; }



blockquote {

    margin: 30px 0 10px;

    border-left: 3px solid #999;

}

h4 {

    font-size: 20px;

    font-weight: 800;

}

.page-id-661 #content {

    padding-bottom: 0;

}

.page-id-661 #content h2 {

    font-family: 'Droid Sans';

    margin-bottom: 0.2em;

}
.page-id-621 .check-out-link{
  display:none;
}
/*.blog .main {
    margin-top: 2em;
}*/

.single-post .page-header, .archive.date .page-header {

  background-color: #9c7721!important;

  height: 130px!important;

}
.blog .posts-listing .post:first-child {
  margin-top: 5em;
}

.single-post td {

  padding-right: 40px;

  vertical-align: top;

}

.media-box p {

  position: absolute;

  bottom: 7%;

  /* left: 20%; */

  display: block;

  text-align: center;

  width: 100%;

  color: #fff;

  font-size: 20px;

	text-shadow: black 1px 1px;

}

.panel-grid .widget .gallery-updates ul {

  padding-left: 0;

}

/*#content {

    padding-bottom: 0!important;

}*/

.page-id-590 .site-footer {
    /* margin-top: -50px; */
}



.place-holder h2 {

  padding-top:67px;  

  font-size: 45px;

font-color: #13486c;

}


#content ul {
  list-style-position: outside;
}
#content .su-accordion ul {
  list-style-position: inside;
}

a.basic-link.spaceing {

  padding-left: 20px;

}

.shopping-cart thead td {
    text-align: center;
}



/*.title-subtitle-holder {

    background-color: #135A90;

}*/
a:not(.watch-now) {
  text-decoration: none;
  border-bottom: 1px dotted;
}

a.search-module-trigger {
  border-bottom: none;
}

nav a {
  border: none!important;
}

.main-navigation > ul > li.current_page_item > a {
  color: #fff !important;
}

.site-header.sticky-header {
	background: rgba(20, 90, 141, 0.9) !important;
}

ul.two-col-ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
	list-style-type: none!important;
}
.page-header {
  background-image: url(https://www.christianworshiphour.com/wp-content/uploads/2015/09/pastor-Salem.jpg)!important;
}
textarea {
  resize: both!important;
}
/*.sermon-item .col-md-5 .media-box {
    text-align: left!important;
}*/

/*li.sermon-item.format-standard {
    border-radius: 7px;
    -webkit-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.45);
}*/
.gift_selector li {
  display: inline-block;
  width: 20%;
  font-size: initial;
  background: rgb(218,188,116);
  background: -moz-linear-gradient(top, rgba(218,188,116,1) 0%, rgba(144,107,18,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,188,116,1)), color-stop(100%,rgba(144,107,18,1)));
  background: -webkit-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
  background: -o-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
  background: -ms-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
  background: linear-gradient(to bottom, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dabc74', endColorstr='#906b12',GradientType=0 );
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
label#label_2_29_4 {
  white-space: nowrap;
}
.hide_mail_fax  li.gchoice_2_26_2 {
  display: none;
}
.required-message {
  color: #790000;
  font-weight:bold;
}

.button:disabled {
  opacity: 0.6;
}
.gift_selector {
  font-size: 0;
}
.gift_selector li.selected{
  text-decoration: underline;
}
.gift_selector li:hover, .gift_selector li.selected{
  background: rgb(156, 159, 151);
  background: -moz-linear-gradient(top, rgb(156, 159, 151) 0%, rgb(237, 236, 234) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(156, 159, 151)), color-stop(100%,rgb(237, 236, 234)));
  background: -webkit-linear-gradient(top, rgb(156, 159, 151) 0%,rgb(237, 236, 234) 100%);
  background: -o-linear-gradient(top, rgb(156, 159, 151) 0%,rgb(237, 236, 234) 100%);
  background: -ms-linear-gradient(top, rgb(156, 159, 151) 0%,rgb(237, 236, 234) 100%);
  background: linear-gradient(to bottom, rgb(156, 159, 151) 0%,rgb(237, 236, 234) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#906b12', endColorstr='#dabc74',GradientType=0 );
  color: black;
}

.gift_selector li input {
  opacity: 0;
}

.gift_selector li label {
  margin: 0!important;
  width: 100%!important;
  display: inline-block;
  padding: 15px!important;
  text-align: center;
  cursor: pointer;
}

.gift_selector li ~ li {
  border-left: 1px solid white;
}

.gift_selector li:first-of-type {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

.gift_selector li:last-of-type {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}
.gifting-form li {
  margin-bottom: 1.1em;
}
.gform_wrapper .gfield_radio li label, .gform_wrapper .gfield_radio li input{
  cursor:pointer;
}
.hide-main-label .gfield_label {
    display: none!important;
}
.gf_tight_labels li{
  display:table!important;
}
.gallery-updates > ul > li {
    opacity: 0.8;
}
.gallery-updates .icon {
    display: none;
}
label#input_2_20_1_label:after, label#input_2_20_3_label:after, label#input_2_20_4_label:after, label#input_2_20_5_label:after, label#input_2_20_6_label:after {content: '*';color: #790000;}

.gfield_contains_required label {
    color: #790000;
}

div#self_audio blockquote {
    display: none;
}

.single-post #content .container #content-col {
  background: white;
  box-shadow: 1px 3px 6px rgba(0,0,0,.25);
  padding-top: 30px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
}

.single-post #content .container {
  background-color: transparent;
}

.image-full.show:before {
  content: "X";
  position: absolute;
  right: 0;
  padding: 20px;
  background-color: #2a6894;
  color: white;
}

.widgettitle:not(:empty) {
  padding-bottom: 10px;
  border-bottom: 3px solid #13486C;
}
div#sidebar-col h3.widgettitle {
  white-space: nowrap;
}
#gform_4 h3 {
  font-family: "Droid Sans";
}
.post-list-item .meta-data.post-cats {
  display: none;
}
.sermon-item .col-md-5 {
  overflow:hidden;
}

label#input_2_20_2_label {
  color: black;
}

.bottom-grey {
    box-shadow: none !important;
    margin-bottom:0;
}

@media screen and (max-width:1776px){

  .sermon-second-section.sermon-section {

    width: 45%;

  }

}



@media screen and (max-width:1377px){

  .su-posts.su-posts-default-loop.sermon-loop {

    width: 90%;

  }

}

@media all and (max-width:1365px){
  a.slider-overlay {
    position: absolute;
    top: -75vh;
    left: -50vw;
    width: 200vw !important;
    height: 200vh !important;
  }
}

@media screen and (max-width:1200px){
	.page-id-416 h3 {
		font-size: 20px;
	}
}

@media screen and (max-width: 992px){
	.main-navigation > ul > li.current_page_item > a {
		color: black !important;
	}
	ul#menu-footer-menu {
		max-height: 80vh;
		padding: 15px;
	}
	ul.sub-menu {
		display: block!important;
		padding-left: 10px;
		opacity: 1!important;
	}
	.body .sticky-header .main-navigation > ul > li > a{
		color:black;
	}
	.lead-content.clearfix {
		border-top: none !important;
	}
	.lead-content-wrapper {
		border-radius: 10px;
	}
}
@media screen and (max-width:991px){
	.page-id-416 h3 {
    font-size: 17px;
	}
}

@media screen and (max-width:980px){

   .site-footer-top .row {

   width: 50%;



   }

}



@media screen and (max-width:780px){
.gift_selector li {
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    max-width: 250px;
    margin: 0px 15px!important;
}

.gift_selector li.selected {
    border: 2px solid black;
}
.gift_selector{
    text-align: center;
}
   .site-footer-top .row {

    width: 100%;

   }

   .su-posts.su-posts-default-loop.sermon-loop {

    width: 90%;

}



.sermon-third-section.sermon-section {

    width: 100%;

    margin: 10px 0px 40px 20px;

}



a.watch-now {

    float: left;

    width: 49%; 

}



.sermon-first-section.sermon-section {

    width: 49%;

}



.sermon-second-section.sermon-section {

    width: 49%;

}



div.more-sermons-div h3 {

    margin-top: 0px;

}



.more-sermons-div {

    padding: 20px;

    margin-top: 100px;

}
}

.sermon-loop .su-post-excerpt {
    line-height: 1.4!important;
}
.sermon-loop .su-post {
    padding-bottom: 2.7em;
    border-bottom: solid #fff 1px;
    margin-bottom: 2em;
}

.sermon-loop .su-post:nth-child(3) {
    border-bottom: none;
}
td.name-cell {
    font-weight: bold;
}

td.type-cell {
    font-style: italic;
}

.shopping-cart {
    background: white;
    padding: 10px;
}

.shopping-cart thead {
    border-bottom: 1px solid #DABC74;
    font-weight: bold;
    color: #165B8C;
}
.shopping-cart tfoot {
    border-top: 1px solid #DABC74;
}
.shopping-cart thead td {
    margin-right: 5px;
}
.header-style1 .main-navigation > ul > li.red-menu-item > a {
    color: #ff0000;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}

a#menu-toggle {
    color: white !important;
}

ul.sub-menu {
    border: 2px solid #145a8e;
}

.menu-item-2178 a.sf-with-ul {
    cursor: default;
}

.pagination .fa-chevron-left:before {
  content: "\f053   View First";
}

.pagination .fa-chevron-right:before {
  content: "View Last   \f054";
}


.heart-of-a-shepherd {
	padding-top: 70px;
}
.heart-of-a-shepherd h1 {
	margin-bottom: 0;
	line-height: 38px;
	color: #13486c;
}
.heart-of-a-shepherd h1.subtitle {
	margin-bottom: 16px;
	font-size: 30px;
}
.heart-of-a-shepherd .videos h1 {
	text-align: center;
	margin-bottom: 8px;
}

.heart-of-a-shepherd-view {
	padding-top: 70px;
}
.heart-of-a-shepherd-view h1{
	margin-bottom: 0;
    line-height: 38px;
    color: #13486c;
}


.lead-content-wrapper {
	border-radius: 10px;
}
.home-cta-1 {
	display: none;
	width: calc(100% + 60px);
	margin-left: -30px;
    margin-top: -35px;
	border-bottom: 2px solid #005680;
	padding: 0;
}
.home-cta-1.visible{
	display:block;
}
.cta-content-1 {
	width: 70%;
    float: left;
}
.cta-content-1 .img-wrapper a .first {
	display: inline;
}
.cta-content-1 .img-wrapper a .second, .cta-link-1 .img-wrapper {
	display: none;
}
.cta-link-1 {
	background-color: #DABC74;
	height: 125px;
}
.cta-link-1 .cta-link {    
	margin-left: 32px;
    margin-top: 40px;
}
.page-id-5521 #content.content {
    padding-top: 40px;
}
select#input_2_3 option:nth-child(2) {
    display: none;
}


/* Homepage Updates 6/23/21 */
.memorial-button a > span:first-child {
    width: 46px;
    height: 68px;
    display: inline-block;
    background-position: 6px, center;
    background-size: 80%;
    background-repeat: no-repeat;
    border: 2px solid #0f4165;
    position: relative;
}

.memorial-button a {
    border-bottom: none;
    display: flex;
}

.memorial-button {
    width: 220px;
    margin: 0 auto;
}

.memorial-button a > span:last-child {
    text-transform: uppercase;
    color: white;
    width: 100%;
    background: linear-gradient(#0d3e63, #1e5d7f);
    display: block;
    padding: 10px;
    padding-left: 30px;
}

.memorial-button a > span:first-child:after {
    content: '';
    width: 0px;
    height: 0px;
    border-top: 32px solid transparent;
    border-bottom: 32px solid transparent;
    border-left: 25px solid white;
    position: absolute;
    right: 0;
    transform: translateX(100%);
}

.memorial-button a:hover > span:last-child {
    color: #3bafda;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}

@media screen and (max-width: 1199px) {
	.home-cta-1  {
		margin-left: 0;
	}
	.cta-link-1 {
		height: 98px;
	}
	.cta-content-1 {
		width: 64%;
	}
	.cta-link-1 .cta-link {
		margin-left: 30px;
		margin-top: 28px;
	}
}

@media screen and (max-width: 992px){
	.home-cta-1 {
		width: 100%;
	}
	.lead-content-wrapper {
		border-radius: 0;
	}
	.cta-content-1 {
		width: 100%;
		float: none;
	}
	.cta-link-1 {
		/* height: 125px; */
	}
	.cta-link-1 .cta-link {
		width: 80%;
		margin-left: 10%;
	}
}
/* @media screen and (max-width: 790px) { */
	/* .cta-content-1 .img-wrapper a .first { */
		/* display: none; */
	/* } */
	/* .cta-content-1 .img-wrapper a .second, .cta-link-1 .img-wrapper { */
		/* display: block; */
	/* } */
	/* .cta-link-1 .img-wrapper { */
		/* float: left; */
		/* width: 36%; */
	/* } */
	/* .cta-link-1 .cta-link { */
		/* width: 80%; */
		/* margin-left: 10%; */
	/* } */
/* } */

@media screen and (max-width:780px){

  body:not(.home) #content h3, .gallery-updates-overlay h2 { 

    font-size: 24px; 

  }
  .shopping-cart a.remove-item {
      margin-right: 10px;
  }

  .shopping-cart thead {
      display: none;
  }

 .shopping-cart td {
      display: inline-block;
  }

  .shopping-cart td.remove-cell {
      top: -8px;
      left: -8px;
      position: absolute;
  }

  .shopping-cart a.remove-item {
      background: rgb(218,188,116);
      background: -moz-linear-gradient(top, rgba(218,188,116,1) 0%, rgba(144,107,18,1) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,188,116,1)), color-stop(100%,rgba(144,107,18,1)));
      background: -webkit-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
      background: -o-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
      background: -ms-linear-gradient(top, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
      background: linear-gradient(to bottom, rgba(218,188,116,1) 0%,rgba(144,107,18,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dabc74', endColorstr='#906b12',GradientType=0 );
      color: #fff;
      font-size: 16px;
      padding: 5px 10px;
  }

  .shopping-cart tr {
      display: block;
      padding: 15px;
      box-sizing: border-box;
      margin: 10px 0;
      background: white;
      position: relative;
  }

  .shopping-cart td.name-cell {
      font-size: 24px;
      width: 100%;
      text-align: center;
  }

  .shopping-cart td.type-cell {
      width: 100%;
      font-style: italic;
      text-align: center;
  }

  .shopping-cart td.amount-cell:before {
      content: "Quantity: ";
  }

  .shopping-cart td.amount-cell {
      width: 100%;
      text-align: center;
  }

  .shopping-cart td.price-cell {
      width: 100%;
      text-align: center;
  }
}

@media screen and (max-width:767px){
	.page-id-416 h3 {
    font-size: 25px;
	}
  .featured-block figure img{
  width: 100%;
  max-width:90%;
  margin:0 auto;
}
}

@media screen and (max-width:720px){

  .sermon-first-section.sermon-section {
    text-align: center;
    width: 100%;
  }

  .sermon-second-section.sermon-section {
    width: 100%;
    text-align: center;
  }

	.cta-link-1 {
		height: 80px;
	}
	.cta-link-1 .cta-link {
		margin-top: 18px;
	}
}

@media screen and (max-width:480px){

	.sermon-loop h3.su-post-title {
		width: 90%;
	}
	.cta-link-1 .cta-link {
		width: 90%;
		margin-left: 5%;
	}
}



@media screen and (max-width:377px){

  a.basic-link.spaceing {

    padding-left: 0px;

  }

}



@media screen and (max-width:1480px){

.single-sermon .page-header .title-subtitle-holder h2 {

	font-size: 4vw;

}

body:not(.home) .page-header h2 {

    font-size: 4vw;

}

}